/* ====================================================== */
/* 01. #jago-slider */
/* ====================================================== */
#jago{position: relative;}
#jago .kenburn-slider {
  width: 100%;
  position: relative;
}
#jago .kenburn-slider .slides {
  list-style: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#jago .kenburn-slider .slides > li {
  float: left;
  margin-right: -100%;
  width: 100%;
  overflow: hidden;
  min-height: 630px;
  position: relative;
}
#jago .kenburn-slider .slides > li p.copyright{
  color:rgba(255,255,255, 0.2);
  position: absolute;
  bottom: -10px;
  right: -375px;
  z-index: 999999;
  float: left;
transform: rotate(-90deg);
  font-size: 0.9rem;
  height: 400px;
  width: 400px;
  text-align: left;

}
#jago .kenburn-slider .flex-direction-nav {
  list-style: none;
  margin: 0;
  padding: 0;
}
#jago .kenburn-slider .flex-direction-nav .flex-prev, .kenburn-slider .flex-direction-nav .flex-next {
  background-color: rgba(255, 255, 255, 0.7);
  color: #333;
  padding: 10px 20px;
  text-decoration: none;
  position: absolute;
  height: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 8;
  text-align: center;
}
#jago .slide-image {
  background-size: cover;
  background-position: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
	z-index: 1;
}
#jago .flex-active-slide .slide-image {
  -webkit-animation: zoomout 5s;
          animation: zoomout 5s;
}

#jago .slide-text{
	position: absolute;
	z-index: 9;
	width:100%;
}

@-webkit-keyframes zoomout {
  0% {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

/* the jago slider */

#jago .slides .flex-caption {
	margin: 200px 35% 0 30px;
}

#jago .slides .flex-caption h1 {
	font: 49px/1.3 "Open Sans", sans-serif;
	letter-spacing: -1px;
	padding-bottom: 32px;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 95%;
  color: #FFFFFF;
  position: relative;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	zoom: 1;
}

#jago .slides .flex-caption h1::after {
	display: block;
	background-color: #F3923E;
	width: 100px;
	height: 3px;
	content: '\0020';
	position: absolute;
	left: 0;
	bottom: 0;
}

#jago .slides .flex-caption h3 {
	font: 20px/2 "Avenir", sans-serif;
	color: rgba(255, 255, 255, 0.7);
	text-shadow: 0 1px 15px rgba(0, 0, 0, 0.5);
	width: 85%;
	line-height: 130%;
	margin-top: 24px;
	filter: alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	zoom: 1;
}
#jago .slides .flex-caption h1 span,
#jago .slides .flex-caption h1 a {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
	color: #44a34b;
}




/* for oldIE - IE9 */
.oldie #jago .slides .flex-caption h1 {
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	zoom: 1;
}
.oldie #jago .slides .flex-caption h3 {
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	zoom: 1;
}


/* media queries:
/* #hero / .hero-contert / #hero-slider */

@media only screen and (max-width:1200px) {
	#jago .slides .flex-caption h1 {
		font: 44px/1.3 "Open Sans", sans-serif;
		letter-spacing: -1px;
		font-weight: 900;
	}

}

@media only screen and (max-width:991px) {
	.hero-content {
		padding-bottom: 90px;
	}

	#jago  {
		text-align: center;
		margin: 102px 0 36px;
	}

	#jago  .slides .flex-caption {
		margin: 0 auto;
		max-width: 550px;
		width: 90%;
	}

	#jago  .slides .flex-caption h1 {
		font: 43px/1.3 "Open Sans", sans-serif;
		letter-spacing: -1px;
		padding-bottom: 32px;
		padding-top: 128px;
		font-weight: 900;
	}

	#jago  .slides .flex-caption h1::after {
		margin-left: -50px;
		left: 50%;
	}

	#jago  .slides .flex-caption h3 {
		font: 16px/1.9 "Avenir", sans-serif;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		line-height: 120%;
		margin-top: 24px;
	}

}

@media only screen and (max-width:768px) {
	#jago {
		min-height: auto;
	}

	.jago-content {
		padding-bottom: 72px;
	}

	#jago {
		margin: 84px 0 36px;
	}

	#jago .slides .flex-caption {
		margin: 0 40px 0;
		width: auto;
	}

	#jago .slides .flex-caption h1 {
		font: 41px/1.3 "Open Sans", sans-serif;
		letter-spacing: -1px;
		padding-bottom: 32px;
		padding-top: 128px;
		font-weight: 900;
		line-height: 93%;
	}

	#jago .slides .flex-caption h3 {
		font: 16px/1.9 "Open Sans", sans-serif;
		width: 85%;
	}

}

@media only screen and (max-width:600px) {
	.jago-content {
		padding-bottom: 72px;
	}

	#jago {
		margin: 84px 0 36px;
	}

	#jago .slides .flex-caption {
		margin: 0 35px 0;
		width: auto;
	}

	#jago .slides .flex-caption h1 {
		font: 39px/1.3 "Open Sans", sans-serif;
		letter-spacing: -1px;
		padding-bottom: 32px;
		padding-top: 128px;
		font-weight: 900;
		line-height: 93%;

	}

	#jago .slides .flex-caption h3 {
		font: 16px/1.9 "Avenir", sans-serif;
		width: 90%;
		line-height: 120%;
	}

}

@media only screen and (max-width:480px) {
	.jago-content {
		padding-bottom: 72px;
	}

	#jago{
		margin: 78px 0 36px;
	}

	#jago .slides .flex-caption {
		margin: 0 20px 0;
		width: auto;
	}

	#jago .slides .flex-caption h1 {
		font: 36px/1.3 "Open Sans", sans-serif;
		letter-spacing: -1px;
		padding-bottom: 32px;
		padding-top: 128px;
		font-weight: 900;
		line-height: 93%;
	}

	#jago .slides .flex-caption h3 {
		width: auto;
	}

}

@media only screen and (max-width:400px) {


	#jago {
		margin: 7px 0 24px;
	}
	#jago .slides .flex-caption {
		margin: 0;
	}
	#jago .slides .flex-caption h1 {
		font: 30px/1.1 "Open Sans", sans-serif;
		letter-spacing: -1px;
		padding-bottom: 32px;
		padding-top: 64px;
		padding-left:32px;
		padding-right:32px;
		font-weight: 900;
		line-height: 93%;
	}
	#jago .kenburn-slider .slides > li {

	  min-height: 420px;

	}

}


/* control nav */
#jago .flexslider-control-nav{
	width: 100%;
	position: relative;
	text-align: left;
	display: block;
	z-index: 501;
	color:white;
	bottom: 30px;
	margin: -12px 0 0 -8px;
}

#jago .flexslider-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
  background: #FFFFFF;
	width: 12px;
	height: 12px;
	cursor: pointer;
	text-indent: -9999px;
	border-radius: 50%;

}
#jago .flexslider-control-nav li:hover {
  background: #c8c8c8;
  color: #000;
}
#jago .flexslider-control-nav li.flex-active {
	background: #F3923E;
	cursor: default;
}

/* media queries - .flexslider-control-nav */
@media only screen and (max-width:991px) {
	#jago .flexslider-control-nav {
		text-align: center;
		left: 0;
		bottom: 32px;
	}
}


/*donation button*/
#jago #donation {
	position: absolute;
	right: 20%;
	bottom: -50px;
	right:10%;
	z-index: 601;
}
#jago #donation a{
  display: inline-block;
  margin: 20px;
  position: relative;
  text-decoration: none;
  color:white;
}
#jago #donation a :hover{
  color:white;
}
.donate {
  background: #3ABF3C;
  background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%), -webkit-linear-gradient(left, #3ABF3C 0%, #44a34b 66%, #3ABF3C 100%);
  background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.1) 100%), linear-gradient(to right, #3ABF3C 0%, #44a34b 66%, #3ABF3C 100%);
  background-position: 0 0;
  background-size: 200% 100%;
  border-radius: 4px;
  color: #fff;
  padding: 20px 65px 20px 20px;
  text-shadow: 1px 1px 5px #666;
  -webkit-transition: all 800ms;
  transition: all 800ms;
}
.donate:after {
  border-left: 1px solid #ffffff
  color: #fff;
  content: "\f004";
  font: 20px "FontAwesome";
  padding: 10px 0;
  padding-left: 15px;
  position: absolute;
  right: 20px;
  top:12px;
  -webkit-transition: all 600ms 200ms;
  transition: all 600ms 200ms;
}
.donate:hover {
  background-position: -100% 0;
}
.donate:hover:after {
  border-left: 1px solid #ffffff
  color: #fff;
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}



/* more link */
#jago #lagi {
	position: absolute;
	right: 20%;
	bottom: -45px;
	right:10%;
	z-index: 601;
}

#jago #lagi a {
	font: 12px/54px "Open Sans", sans-serif;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	text-decoration: none;
	display: block;
	height: 90px;
	width: 90px;
	border-radius: 50%;
	background: #44a34b;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	color: #FFFFFF;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	padding-top:16px;
}
#jago #lagi i {
	position: relative;
	top:-35px;
	text-align:center;
	font-size: 32px;
}
#jago #lagi a:hover {
	background: #F3923E;
	color: #000000;
}

#jago #lagi a i {
	margin-left: 6px;
	position: relative;
	right: -5px;
	top:15px
}

/* media queries - #more */
@media only screen and (max-width:1024px) {
	#jago #lagi {
		right:50%;
		margin-right:-50px;
	}

}


/* ====================================================== */
/* 02. #grant-cta */
/* ====================================================== */

#grant-cta{
	background: white;
	padding: 20px 30px;
	text-align: left;
	max-width: 900px;
	margin: 40px auto;
	position: relative;


}
.grant-cta{}
#grant-cta ul{ list-style: none; margin: auto 0; padding:0; margin-top: -20px;text-align: center; }
#grant-cta li{ display: inline-block; width:260px; padding:0px 10px;}
#grant-cta .action a {
	font: 15px/60px "Open Sans", sans-serif;
	font-weight: 800;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	height: 60px;
	display: block;
	padding: 0 30px;
	max-width: 440px;
	width: 100%;

	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
	margin: 24px auto 0;
	text-align: center;
	text-decoration: none;

	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
	background: #F3923E;
	background: url("../images/theme/paper-orange-s.jpg") no-repeat top left;
	background-size:cover;

}
#grant-cta .action a:hover {
	background: #44a34b;
	color: #ffffff;
	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
}

@media only screen and (max-width:400px) {
	#grant-cta .action a {
		width:150px; display: inline-block;
		font: 13px/60px "Open Sans", sans-serif;
		font-weight: 800;
		padding: 0 10px;
	}
}

/* ====================================================== */
/* 03. #home-about */
/* ====================================================== */

#home-about{
	padding:100px 0;
	width:100%;
	text-align: left;
	background: #efefef;

	background-image: url('../images/photo/photo-2a-get-closer.jpg');
	box-shadow:inset 0 0 0 2000px rgba(255,255,255,0.7);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
		height: 100%;

}
#home-about .div-left{

}

#home-about p{
	font-size: 0.9rem;
	font-weight: 200;
	line-height: 125%;
	margin-top:16px
}
#home-about h2{line-height: 100%; margin-top:8px}
#home-about h2 span {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
	color: #44a34b;
}
#home-about video{
	padding-top: 0px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#home-about a.action {
	font: 15px/60px "Open Sans", sans-serif;
	font-weight: 800;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	height: 60px;
	display: block;
	padding: 0 30px;
	max-width: 440px;
	width: 100%;

	border-radius: 3px;
	margin: 24px auto 0;
	text-align: center;
	text-decoration: none;

	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
	background: #44a34b;
	background-size:cover;

}
#home-about a.action:hover {
	background: #F3923E;
	color: #ffffff;
	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
}

@media only screen and (max-width:991px) {

  #home-about .div-left{
    margin-bottom:64px;
    text-align: center;
  }
}

/* ====================================================== */
/* 04. #home-program-strategic & #home-program-strategic */
/* ====================================================== */
#home-program-strategic{background: #ffffff;}
#home-program-supporting{background: #efefef;}

#home-program-strategic, #home-program-supporting{
	padding:100px 0;
	width:100%;
	text-align: left;

}
#home-program-strategic p, #home-program-supporting p{
	font-size: 0.9rem;
	font-weight: 200;
	line-height: 125%;
	margin-top:16px
}
#home-program-strategic h2, #home-program-supporting h2{line-height: 100%; margin-top:8px}
#home-program-strategic h2 span, #home-program-supporting h2 span {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
	color: #44a34b;
}
#home-program-strategic h4, #home-program-supporting h4{
	font-size: 1rem;
	line-height: 100%;
}

.col-program{}
.col-program a{text-decoration: none;}
.col-program a:hover h4{color:#666666}

.program-icon{width:100%}

.icon-icon-belantara-program-a1 {
  background: url("../images/icon/p-a1.png") no-repeat center center;
}
.icon-icon-belantara-program-a2 {
  background: url("../images/icon/p-a2.png") no-repeat center center;
}
.icon-icon-belantara-program-a3 {
  background: url("../images/icon/p-a3.png") no-repeat center center;
}
.icon-icon-belantara-program-a4 {
  background: url("../images/icon/p-a4.png") no-repeat center center;
}



/* ====================================================== */
/* 05. #home-approach */
/* ====================================================== */

#home-approach{
	padding:100px 0;
	width:100%;
	text-align: left;
	border-bottom:1px solid #ccc;

}
#home-approach .row {
	background: url(../images/photo/n-a-home6.jpg) left bottom no-repeat;
	height:650px;
	background-size: contain;
}
#home-approach .content{

	background-color: rgba(255, 255, 255, 0.8);
	padding:10px;
	border-radius: 3px;
}
#home-approach h2{line-height: 100%; margin-top:8px; font-size: 1.6rem; position: relative;}
#home-approach h2 span {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.7);*/
	color: #44a34b;
}
#home-approach h2::after {
	display: block;
	background-color: #44a34b;
	width: 150px;
	height: 6px;
	content: '\0020';
	position: absolute;
	left: 0;
	bottom: -24px;
}
#home-approach p{
	font-size: 1.2rem;
	font-weight: 200;
	line-height: 125%;
	margin-top:38px;
	color: #666666;
	 margin-bottom:0
}
#home-approach a.action {
	font: 15px/60px "Open Sans", sans-serif;
	font-weight: 800;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	height: 60px;
	display: block;
	padding: 0 30px;
	max-width: 440px;
	width: 100%;

	border-radius: 3px;
	margin: 24px auto 0;
	text-align: center;
	text-decoration: none;

	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
	background: #44a34b;
	background-size:cover;

}
#home-approach a.action:hover {
	background: #F3923E;
	color: #ffffff;
	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;
}

@media only screen and (max-width:991px) {
	#home-approach .row{
		height:550px;
	}
	#home-approach h2{font-size: 1.4rem;}
	#home-approach p{font-size: 1rem;}
}
@media only screen and (max-width:768) {
	#home-approach .row{
		height:400px;
	}
	#home-approach h2{font-size: 1.4rem;}
	#home-approach p{font-size: 1rem;}
}
@media only screen and (max-width:400) {
	#home-approach .row{
		height:auto;
	}
	#home-approach h2{font-size: 1.4rem;}
	#home-approach p{font-size: 1rem;}
}

/* ====================================================== */
/* 06. #Projected-impact */
/* ====================================================== */

#program-cta{
	padding:100px 0;
	width:100%;
	text-align: left;
	background-color: #F3923E;
	background-image: url('../images/theme/paper-orange.jpg');
	box-shadow:inset 0 0 0 2000px rgba(230,117,20, 0.4);
	/*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
		height: 100%;

}
#program-cta .div-lead{
  border-right:4px white dotted;
  padding-right:56px;
}
#program-cta p.lead{
	line-height: 125%;
	margin-top:16px;
  color: white;
  font-weight: 500;
  font-size: 1.2rem;

}

#program-cta h2{
	line-height: 100%;
	 font-family: "Permanent Marker", cursive;
	 color:white;
	 font-size:2.8rem;
	 margin-bottom:24px;
   margin-top:24px;
 }
#program-cta h2 span {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
	color: white;
  margin-top:1px;
  margin-bottom:1px;
}

#program-cta h3{
	line-height: 100%;
	 margin-top:1px;
   margin-bottom:1px;
	 font-family: "Walter Turncoat", cursive;
	 color:white;
	 font-size:7.4rem;
	 margin-bottom:24px;
 }
#program-cta p{
	font-size: 1rem;
	font-weight: 200;
	line-height: 125%;
	margin-top:16px
}
#program-cta a.action  {
	font: 15px/96px "Open Sans", sans-serif;
	font-weight: 800;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 2px;
	height: 100px;
	display: block;
	width: 100%;
	background: #F3923E;
	border: 2px solid white;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.6);
	margin: 24px auto 0;
	text-align: center;
	text-decoration: none;
	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;


}
#program-cta a.action:hover {
	background: none;
	color: #ffffff;
	-moz-transition: all 0.8s ease-in;
	-o-transition: all 0.8s ease-in;
	-webkit-transition: all 0.8s ease-in;
	-ms-transition: all 0.8s ease-in;
	transition: all 0.8s ease-in;

}

#program-cta .topdotted4{border-top: 4px white dotted;}



#program-cta .counter-icon{
	margin-top:0px;
	font-weight: 500;
	color: white;
	font-size: 8rem;
	line-height: 100%;
}

#program-cta .counter-count{
	font-family: "Permanent Marker", cursive;
	/*font-family: "Open Sans", sans-serif;*/
	font-size: 4rem;
	font-weight: normal;
	color: white;
	margin-top:-16px;
}
#program-cta .counter-text p{
	margin-top:0px;
	font-weight: 500;
	color: white;
	margin-top:16px;
}

@media only screen and (max-width:768px) {
  #program-cta .div-lead{
    border-right:none;
    padding-right:0;
    margin-bottom:64px;
    padding-left:0;
    text-align: center;
  }
}



/* ====================================================== */
/* belantara icons */

@font-face {
  font-family: 'belantara';
  src: url('../fonts/icon-belantara/belantara.eot'); /* IE9 Compat Modes */
  src: url('../fonts/icon-belantara/belantara.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/icon-belantara/belantara.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/icon-belantara/belantara.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/icon-belantara/belantara.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/icon-belantara/belantara.svg#belantara') format('svg'); /* Legacy iOS */
			 font-weight: normal;
		   font-style: normal;
}

[data-icon]:before {
  font-family: "belantara" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "belantara" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-belantara-restoration:before {
  content: "\61";
}
.icon-icon-belantara-community:before {
  content: "\62";
}
.icon-icon-belantara-protection:before {
  content: "\63";
}




/* ====================================================== */
/* 07. #home-distmap */
/* ====================================================== */

#home-distmap{
	padding:100px 0;
	width:100%;
	text-align: left;
	position: relative;;

}
#home-distmap  {
	/* background: url(../images/photo/n-a-home3.png) center bottom no-repeat;
	background-size: contain;
	padding-top:100px */
}

#home-distmap h2{}
#home-distmap h2 span {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.7);*/
	color: #44a34b;
}

@media only screen and (min-width:1201px) {
	#home-distmap {
		height:900px;
	}

}
@media only screen and (max-width:1200px) {
	#home-distmap {
		height:850px;
	}

}

@media only screen and (max-width:991px) {
	#home-distmap {
		height:750px;
	}
	/*#home-distmap h2{font-size: 1.4rem;}
	#home-distmap p{font-size: 1rem;}*/
}
@media only screen and (max-width:768px) {
	#home-distmap {
		height:550px;
	}
	/*#home-distmap h2{font-size: 1.4rem;}
	#home-distmap p{font-size: 1rem;}*/
}
@media only screen and (max-width:400px) {
	#home-distmap{
		height:auto;
		height:450px;

	}

	#home-distmap h2{font-size: 1.4rem;}
	#home-distmap p{font-size: 0.8rem;}
}

/* ====================================================== */
/* 08. #home-distmap */
/* ====================================================== */

#home-blog{
	padding:100px 0;
	width:100%;
	text-align: left;
	background: #efefef;

	background-image: url('../images/photo/photo-3a-from-our-blog.jpg');

	box-shadow:inset 0 0 0 2000px rgba(255,255,255,0.7);
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
		height: 100%;

}

#home-blog p{
	font-size: 0.9rem;
	font-weight: 200;
	line-height: 125%;
	margin-top:16px
}
#home-blog h2{line-height: 100%; margin-top:8px}
#home-blog h2 span {
	display: inline-block;
	/*border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
	color: #44a34b;
}
#home-blog video{
	padding-top: 0px;
}

#home-blog .post-items{list-style: none; margin:0; padding:0; }
#home-blog .post-item {position: relative;}
#home-blog .post-item .post-date{
  position: absolute; top:10px; left:20px; width: 50px; height: 50px;
  background: rgba(255,255,255,0.1);  padding:5px; padding-top: 10px; border-radius: 5%;
  font-size: 0.9rem; font-weight: 900; text-align: center; line-height: 110%;
  color: rgba(255,255,255,0.5);
}
#home-blog .post-item:hover .post-date{
  background: rgba(255,255,255,0.5);
  color: rgba(255,255,255,0.9);
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
#home-blog .post-source .fa{
  color: #F3923E;
}
#home-blog .post-source .fa:hover{
  color: #44a34b;

  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#home-blog .post-3-columns .post-item{width: 33.333333333%; float:left; padding: 0 10px; }
#home-blog .post-3-columns .post-item .post-image a img{max-width: 100%; margin-bottom: 16px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
#home-blog .post-3-columns .post-title h3{font-size: 1rem; text-align: left; padding:0 8px}
#home-blog .post-3-columns .post-title h3 a{ color: #333; text-decoration: none;}
#home-blog .post-3-columns .post-title h3 a:hover{color: #44a34b}



/* ====================================================== */
/* 09. #home-subscribe */
/* ====================================================== */

#home-subscribe{
	padding:100px 0;
	width:100%;
	text-align: left;
	background: #222222;
	color:#ffffff
}


.input-group {
    margin: 20px auto;
    width: 100%;
}
input.btn.btn-lg,
input.btn.btn-lg:focus {
    outline: none;
    width: 70%;
    height: 60px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
button.btn {
    width: 30%;
    height: 60px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.promise {
    color: #999;
}
.btn-subscribe {
    color: #fff;
    background-color: #44a34b;
    border-color: #44a34b;
}


/* ====================================================== */
/* 10. #home-sub-footer */
/* ====================================================== */

#home-sub-footer{
	padding:100px 0 50px 0;
	width:100%;
	text-align: left;
	background: #ffffff;
}

#home-sub-footer .post-thumbnail-list {
		margin-top:32px;
}
#home-sub-footer .post-thumbnail-entry {
    border-top: 1px solid #F2F2F4;
    float: left;
    margin-bottom: 16px;
    padding-top: 16px;
		padding-left: 6px;
		padding-right: 6px;
    position: relative;
    clear: both;
}
#home-sub-footer .blog .post-thumbnail-list .post-thumbnail-entry {

}
#home-sub-footer .blog .post-thumbnail-list .post-thumbnail-entry img {
    float: left;
    /*display: block;*/
    height: 69px;
    /*max-width: 100px;*/
    margin-right: 16px;
    border-radius: 0;
}
#home-sub-footer .post-thumbnail-content {
    padding-left: 90px;
		line-height: 130%;
		font-size: 0.9rem;
		color: #333;
		display: block;
}
#home-sub-footer .post-thumbnail-content a{text-decoration: none; color: #333; }

#home-sub-footer .resources .post-thumbnail-entry {
    margin-bottom: 12px;
    padding-top: 12px;

}
#home-sub-footer .resources .post-thumbnail-list .post-thumbnail-entry>img {
    float: left;
    display: block;
    height: 32px;
    max-width: 100px;
    margin-right: 1px;
    border-radius: 0;
}
#home-sub-footer .resources .post-thumbnail-content {
    padding-left:42px;
		line-height: 130%;
		font-size: 0.9rem;
		color: #333;
		display: block;

}


#home-sub-footer .twitter{

}
#home-sub-footer .twitter{
	width: 100%;
	max-width: 100%;

}



#home-sub-footer .twitter h2 {
  clear:both;
}

#home-sub-footer .twitter p, #home-sub-footer .twitter a {
  margin:10px 0 0 0;
}

#home-sub-footer .twitter a, #home-sub-footer .twitter a:visited, #home-sub-footer .twitter a:hover  {
  color:#44a34b;
	text-decoration: none;
}

#home-sub-footer .twitter ul{
	margin:0; padding:0;
	overflow: scroll;
	max-height: 320px;
}
#home-sub-footer .twitter ul li {
  list-style:none;
  overflow:hidden;
	border-top: 1px solid #F2F2F4;
	float: left;
	margin-bottom: 16px;
	padding-left: 6px;
	padding-right: 6px;
	position: relative;
	clear: both;

  /*border:1px solid #dedede;
  margin:5px;
  padding:5px;*/
}

#home-sub-footer .twitter ul li:hover {
  /*background-color:#f0f3fb;*/
}

#home-sub-footer .twitter .user, #home-sub-footer .twitter .tweet, #home-sub-footer .twitter .timePosted {
  float:left;
}

#home-sub-footer .twitter .user {
  width:25%;
}

#home-sub-footer .twitter .tweet {
  width:100%;
	line-height: 130%;
    font-size: 0.9rem;
}
#home-sub-footer .twitter .tweet br{
	display:none;
}


#home-sub-footer .twitter .user {
  clear:left;
}

#home-sub-footer .twitter .user a {
 width: 100px;
}

#home-sub-footer .twitter .user span span {
  width:100px;
  display:block;
  margin-top:10px;
}

#home-sub-footer .twitter .user img, #home-sub-footer .twitter .user a > span {
  float:left;
}

#home-sub-footer .twitter .interact {
  float:left;
  width:10%;
  margin-top:-7px;

}
#home-sub-footer .twitter .timePosted {
  width:15%;

}

#home-sub-footer .twitter .interact a {
  margin-left:5px;
  float:left;

}

#home-sub-footer .twitter .user a > span {
  margin-left:10px;
}

#home-sub-footer .twitter .media img {
  max-width:250px;
  max-height:250px;
}

#home-sub-footer .twitter #linkage {
  position:fixed;
  top:0px;
  right:0px;
  background-color:#3d3d3d;
  color:#ffffff;
  text-decoration:none;
  padding:5px;
  width:10%;

}

span[data-scribe="element:name"] {
    color:red;

}
img [data-scribe="element:avatar"] {

		display:none;
		visibility: hidden;
}
#home-sub-footer li:hover, #home-sub-footer .post-thumbnail-entry a:hover{
	color: #555555;
}
